Bug 1416439 - CVE-2017-5576 CVE-2017-5577 kernel: various flaws [fedora-all]
Summary: CVE-2017-5576 CVE-2017-5577 kernel: various flaws [fedora-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2017-5576 CVE-2017-5577
TreeView+ depends on / blocked
 
Reported: 2017-01-25 13:38 UTC by Andrej Nemec
Modified: 2019-01-09 12:54 UTC (History)
11 users (show)

Fixed In Version: kernel-4.9.6-200.fc25 kernel-4.9.6-100.fc24
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-30 20:21:20 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2017-01-25 13:38:22 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of fedora-all.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

Reproducers, if any, will remain confidential and never be made public, unless done so by the security team.

Comment 1 Fedora Update System 2017-01-26 17:30:17 UTC
kernel-4.9.6-200.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-81fbd592d4

Comment 2 Fedora Update System 2017-01-26 17:33:05 UTC
kernel-4.9.6-100.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6cc158c193

Comment 3 Fedora Update System 2017-01-27 19:54:59 UTC
kernel-4.9.6-100.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6cc158c193

Comment 4 Fedora Update System 2017-01-28 04:54:58 UTC
kernel-4.9.6-200.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-81fbd592d4

Comment 5 Fedora Update System 2017-01-30 20:21:20 UTC
kernel-4.9.6-200.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-01-30 21:50:39 UTC
kernel-4.9.6-200.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-01-30 22:17:55 UTC
kernel-4.9.6-100.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.